#ifndef PART_VOLUME1_H
#define PART_VOLUME1_H

#include "math_vector3D.h"
#include "math_matrix.h"

void volume1_precalcs();
void volume1_run(int ptime);

extern Cvector rot_vecs;
extern float cam_zoom;
extern float iso_surf;
extern bool alpha_on;

extern Cmatrix rot_matrix;

#endif
